{
  "question_bank": [
    {
      "QuestionId": 4,
      "Name": "xī",
      "Answer": "夕、汐、矽、穸、兮、西、茜、恓、栖、牺、硒、舾、粞、吸、希、俙、郗、唏、浠、悕、晞、欷、烯、睎、稀、豨、昔、惜、焟、腊、析、菥、淅、晰、皙、蜥、奚、溪、傒、徯、磎、蹊、豀、鼷、息、熄、蒠、瘜、螅、悉、犀、樨、膝、锡、裼、熙、僖、嘻、嬉、熹、暿、熺、羲、曦、爔、窸、蟋、肸、饻、娭、翕、噏、歙、熻、嶲、釐、醯、巇、酅、蠵、觿……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "qí",
      "Answer": "其、淇、萁、骐、琪、棋、祺、蜞、旗、鲯、綦、麒、奇、埼、䓫、崎、骑、琦、锜、齐、荠、脐、蛴、歧、岐、跂、圻、祈、旂、芪、祇、疧、畦、亓、祁、俟、耆、愭、鳍、颀、蕲、禥……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "bó",
      "Answer": "孛、勃、浡、脖、葧、鹁、渤、伯、泊、柏、铂、舶、鲌、箔、驳、帛、博、搏、馎、膊、镈、薄、髆、欂、礴、瓝、钹、亳、袯、艴、踣、馞、襮、僰",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "bì",
      "Answer": "币、必、毕、坒、庇、芘、哔、毙、筚、陛、狴、梐、跸、闭、佖、邲、诐、苾、咇、泌、珌、柲、毖、铋、秘、馝、辟、碧、璧、壁、避、薜、嬖、臂、襞、躄、敝、蔽、弊、婢、萆、庳、裨、髀、畀、箅、痹、愎、湢、愊、腷、煏、贲、皕、赑、弼、蓖、滗、篦、濞、奰、髲、觱……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "yù",
      "Answer": "与、玉、驭、芋、吁、谷、峪、浴、欲、裕、预、滪、域、阈、棫、蜮、雨、郁、育、堉、淯、狱、语、谕、喻、愈、遇、寓、御、誉、豫、菀、聿、茟、昱、煜、饫、妪、彧、钰、悆、尉、蔚、熨、鹆、粥、矞、潏、遹、燏、鹬、毓、隩、薁、燠、鬻、蓣、罭……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "jīng",
      "Answer": "茎、京、泾、经、荆、菁、猄、旌、惊、晶、腈、睛、粳、兢、精、鲸、麖、鼱、䴖……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "shì",
      "Answer": "士、仕、氏、舐、示、世、市、式、试、拭、栻、轼、弑、似、势、事、侍、峙、恃、饰、柿、铈、筮、噬、澨、视、是、昰、𬤊、适、室、逝、释、谥、嗜、誓、媞、莳、䏡、螫、贳、奭、襫……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "fú",
      "Answer": "夫、扶、芙、蚨、畉、颫、弗、拂、佛、刜、茀、怫、绋、氟、砩、艴、伏、袱、茯、洑、栿、孚、俘、浮、郛、垺、莩、桴、罦、琈、蜉、服、菔、箙、幅、辐、福、蝠、符、苻、匐、涪、巿、芾、绂、韨、祓、凫、芣、罘、宓、枹、榑、幞、襆、黻……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "yì",
      "Answer": "弋、杙、𬬩、乂、刈、苅、艾、义、议、艺、呓、易、忆、亿、仡、屹、亦、弈、奕、㑊、衣、异、抑、意、薏、癔、臆、镱、𫄷、抑、佚、轶、昳、泆、役、译、驿、峄、怿、绎、邑、挹、唈、悒、浥、益、嗌、溢、缢、镒、鹢、螠、翼、翊、翌、羿、熠、翳、裔、谊、逸、蜴、埸、晹、疫、诣、毅、肄、食、燚、㹭、廙、潩、殪、曀、儗、劓、嫕、鹝、瘗、勚、枻、枍、佾、寱、懿、裛、蓺……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "huì",
      "Answer": "卉、汇、会、荟、浍、绘、桧、烩、彗、蔧、嘒、慧、槥、𬭬、讳、哕、秽、诲、晦、贿、惠、僡、蕙、潓、憓、橞、蟪、𬤝、喙、翙、阓、溃、缋、㱮、恚、硊……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "lì",
      "Answer": "力、朸、珕、荔、历、呖、坜、枥、沥、疬、苈、𫵷、雳、厉、励、砺、粝、蛎、栃、立、笠、莅、粒、吏、丽、郦、俪、利、莉、俐、猁、浰、痢、栗、傈、凓、溧、篥、例、戾、唳、䓞、隶、砾、栎、轹、跞、𬍛、鬲、疠、沴、詈、鬁、盭……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "jù",
      "Answer": "句、巨、拒、炬、距、苣、讵、岠、钜、秬、粔、据、剧、锯、踞、倨、具、俱、惧、犋、飓、遽、澽、醵、屦、窭、虡、聚、沮、菹……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "mò",
      "Answer": "末、抹、茉、沫、妺、眜、秣、靺、没、殁、陌、貊、脉、莫、漠、寞、镆、瘼、貘、蓦、磨、礳、耱、冒、万、默、嘿、墨、𬙊、眽、貉……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "lù",
      "Answer": "陆、录、菉、㟤、渌、绿、琭、禄、碌、睩、箓、醁、逯、𫘧、鹿、麓、漉、辘、䍡、簏、辂、赂、路、蕗、潞、璐、鹭、稑、蓼、僇、勠、戮、露、甪……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "wèi",
      "Answer": "卫、胃、渭、煟、猬、谓、未、味、为、位、味、畏、喂、碨、尉、蔚、慰、罻、霨、鳚、螱、魏、遗、硙、𬭬……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "hú",
      "Answer": "抇、囫、和、狐、弧、胡、壶、核、斛、搰、葫、鹄、猢、湖、瑚、煳、鹕、嘝、鹘、槲、蝴、糊、縠、醐、觳",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "zhì",
      "Answer": "质、锧、踬、志、梽、痣、至、致、晊、桎、厔、铚、郅、轾、蛭、窒、膣、螲、智、滞、治、识、帜、秩、帙、稚、雉、痔、峙、庤、畤、跱、贽、挚、鸷、掷、制、炙、置、忮、陟、栉、狾、豸、滍、骘、彘、疐、瘈、觯、擿……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "jié",
      "Answer": "孑、节、劫、蜐、劼、诘、洁、结、桔、袺、颉、鲒、拮、杰、疌、捷、婕、睫、倢、寁、竭、偈、楬、碣、羯、截、桀、榤、岊、讦、絜、㛃……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "líng",
      "Answer": "令、伶、坽、苓、囹、泠、姈、玲、柃、昤、瓴、铃、鸰、聆、蛉、零、龄、澪、笭、舲、翎、羚、凌、陵、菱、㥄、绫、棱、祾、鲮、灵、棂、〇、酃、醽……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "jì",
      "Answer": "计、记、纪、忌、跽、技、妓、芰、伎、齐、济、剂、哜、荠、霁、鲚、系、际、季、悸、迹、既、堲、穊、暨、塈、𬶨、觊、继、祭、漈、穄、𬶭、徛、寄、寂、绩、鲫、冀、骥、蓟、稷、髻、垍、洎、𪟝、偈、惎、檵、罽、瀱……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "jué",
      "Answer": "孓、决、诀、抉、玦、砄、觖、角、桷、珏、觉、绝、倔、掘、崛、脚、厥、劂、蕨、獗、㵐、橛、蹶、镢、谲、噱、爵、矍、玃、攫、蠼、嚼、爝……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "jiāo",
      "Answer": "艽、交、郊、茭、峧、浇、娇、姣、骄、胶、教、椒、蛟、焦、跤、僬、鲛、蕉、嶕、燋、礁、鹪……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "jiàn",
      "Answer": "见、舰、剑、件、箭、间、涧、锏、饯、贱、践、溅、建、健、键、踺、楗、腱、荐、监、槛、渐、谏、毽、鉴、牮、僭……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "hé",
      "Answer": "禾、和、合、郃、饸、颌、𬌗、何、河、荷、菏、纥、龁、核、劾、阂、曷、鹖、鞨、盒、盍、盉、涸、阖、翮、貉、龢……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 4,
      "Name": "yàn",
      "Answer": "厌、研、砚、咽、彦、谚、喭、艳、滟、晏、宴、堰、燕、嬿、唁、验、雁、赝、焰、焱、觃、烻、墕、酽、餍、谳……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    }
  ]
}
